.text-container {
    min-width: 450px;
    padding: 0 40px;
}
.image-container {
    min-height: 200px;
    padding: 0 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.info-image {
    border-radius: 5px;
    max-width: 510px;
    border: white solid 10px;
    margin-bottom: 20px;
}
.events {
    width: 100%;
    background-color: rgb(244, 243, 246);
}
.subtitle3 {
    font-size: 22px;
}
.subtitle5 {
    font-size: 20px;
}
.detail-row {
    min-width: 400px;
}

.registry {
    background: antiquewhite;
    padding: 80px 0;
}

.contacts {
    background: whitesmoke;
    padding: 80px 0;
}

.signature {
    width: 100%;
    text-align: right;
}

@media (max-width: 992px) {
    .events, .registry, .contacts {
        margin-top: 50px;

        img {
            max-width: 100%;
        }

        .text-container {
            padding: 1rem;
            min-width: 100%;
            max-width: 100%;
            width: 100%;

            div {
                width: inherit;
            }

            .text-18 {
                font-size: 16px;
            }
        }

        .iban-container {
            font-size: 14px;
        }
    }
}
